/* CSS Document For Profile */
/* MormonExplorer Copyright 2010 -2011 */
/* Authors: Roy Peckham, Wyatt Nielsen */
/***************************************/

/* -- UNKNOWN (used in dinner) -------------------------------- */
.profile_30px_spacer{width:500px; height:30px}
.profile_50px_spacer{width:500px; height:50px}
.profile_general_container{width:850px; background-color:#e9e9df;}
.profile_general_title{width:820px; margin-left:30px; height:40px; font-size:32px; font-family: 'Yanone Kaffeesatz', arial, serif; text-align:left; color:#686868;}
.profile_general_subtitle{float:left; color:#3D81B5; margin-top:20px; height:20px; width:200px; font-size:18px; font-family: 'Yanone Kaffeesatz', arial, serif; text-align:left; margin-left:20px;}
.profile_general_text{float:left; color:#808074; width:500px; font-size:12px; font-family:Tahoma, Geneva, sans-serif; text-align:left; margin-left:20px; line-height:16px}
.profile_general_pictureContainer{float:left; color:#808074; margin-top:10px; width:500px; font-size:12px; font-family: 'Cantarell', arial, serif; text-align:left; margin-left:20px}
.profile_general_pictureDiv{width:50px; float:left; margin-left:5px; height:50px; background-color:#686868;}
.profile_general_rightContainer{width:249px; margin-top:30px; border-left:#d5d5cb 1px dashed}
.profile_general_right_title{color:#57574B; height:20px; margin-top:15px; width:200px; font-size:18px; font-family: 'Yanone Kaffeesatz', arial, serif; text-align:left; margin-left:20px;}
.profile_general_right_text{color:#808074; margin-top:4px; width:200px; font-size:12px; font-family:Tahoma, Geneva, sans-serif; line-height:16px; text-align:left; margin-left:20px}

/* -- GENERAL (move to main css) -------------------------------- */
.margin_left_10{margin-left:10px}
.margin_top_10{margin-top:10px}
.color_blue{color:#3D81B5}
.color_light_grey{color:#2d2d2d}
.span_title{cursor:pointer}
.blue_question_mark{color:#3D81B5; cursor:pointer}


/* -- MENU BAR -------------------------------- */
#profile_search_bar_container{width:870px; height:29px; background-color:#F5F5F5; position:relative; right:20px; top:20px; font-size:12px; line-height:20px; color:#3d81b5; text-align:left;}
#profile_search_bar_viewmore{text-shadow:1px 1px #FFF; float:right; color:#757575; line-height:30px; padding-right:10px}
#profile_search_bar_viewmore:hover{text-decoration:underline}
#profile_top_backtostuff_button{float:left; height:19px; line-height:19px; margin:5px 0 0 5px; padding:0px 10px 0px 10px; border-bottom:1px solid #d2d0cb; border-right:1px solid #d2d0cb; background-color:#e9e7e2; text-shadow:1px 1px #f9f8f6;  cursor:pointer }/*color:#646362;*/
.profile_top_backtostuff_button_class{float:left; height:19px; line-height:19px; margin:5px 0 0 5px; padding:0px 10px 0px 10px; border-bottom:1px solid #d2d0cb; border-right:1px solid #d2d0cb; background-color:#e9e7e2; text-shadow:1px 1px #f9f8f6; color:#646362; cursor:pointer }
#profile_top_backtostuff_button:hover{background-color:#eceae6}
/*.top_search_button{height:30px; margin-left:2px; padding:0 10px 0 10px; border-bottom:none; border-top:1px solid #b8b7b3; border-left:1px solid #b8b7b3; border-right:1px solid #b8b7b3; background-color:#F0F0ED; font-family: 'Open Sans', sans-serif; font-size:13px; color:#8DAE31; cursor:pointer; position:relative; right:2px; }/*  background-image:url(/images/general/profile_search_btn.jpg); background-repeat:repeat-x; */
.top_search_button{height:30px; position:relative; text-shadow:1px 1px #FFF; left:2px; padding:0 10px 0 10px; color:#757575; border:none; background-color:#E6E6E6; border-top:1px solid #b8b7b3; border-right:1px solid #b8b7b3; border-left:1px solid #b8b7b3; font-family: 'Open Sans', sans-serif; font-size:13px; cursor:pointer;}/*  background-image:url(/images/general/profile_search_btn.jpg); background-repeat:repeat-x;  background:url(/images/home/home_grad.jpg) repeat-x*/
.top_search_button:hover{background-color:#f0f0f0}
.profile_search_shadow{
	-webkit-box-shadow: inset 1px 1px 3px 0px rgba(100, 100, 100, .2);
-moz-box-shadow: inset 1px 1px 3px 0px rgba(100, 100, 100, .2);
box-shadow: inset 1px 1px 3px 0px rgba(100, 100, 100, .2);
}


/* -- MENU BAR -------------------------------- */
.profile_menu_bar{width:873px; height:40px; position:relative; right:23px; background-color:#8dae31; top:20px}
.profile_menu_bar_shadow{position:relative; top:40px; float:left}
.profile_menu_bar_name{height:40px; width:320px; float:left; text-align:left; font-family: 'Open Sans', sans-serif; font-size:24px; color:#FFFFFF; line-height:35px;}
.profile_menu_bar_links_container{width:auto; height:40px; float:right; margin-right:1px; position:relative; bottom:59px;}
.profile_menu_bar_link_active{width:75px; height:70px; margin:6px; overflow:hidden; float:left; position:relative; bottom:0px; z-index:40}
.profile_menu_bar_link_dead{width:75px; height:70px; margin:6px; overflow:hidden; float:left; position:relative; bottom:0px; z-index:40}
.profile_menu_bar_link{width:75px; height:70px; margin:6px; overflow:hidden; float:left; position:relative; bottom:0px; z-index:40}
.profile_menu_bar_link_dead:hover{bottom:1px;}
.profile_menu_bar_link_active:hover{bottom:1px;}
.profile_menu_bar_link:hover{bottom:1px;}
.profile_menu_bar_link_img{width:75px; height:140px; cursor:pointer; position:relative; bottom:0px}
.profile_menu_bar_link_img:hover{bottom:70px}
.profile_menu_bar_shadow23{
-webkit-box-shadow: 0px 0px 6px 1px rgba(200, 200, 200, .2);
-moz-box-shadow: 0px 0px 6px 1px rgba(200, 200, 200, .2);
box-shadow: 0px 0px 6px 1px rgba(200, 200, 200, .2);
}
.profile_menu_bar_shadow2BACKUP{
-webkit-box-shadow: 1px 1px 3px 2px rgba(150, 150, 150, .4);
-moz-box-shadow: 1px 1px 3px 2px rgba(150, 150, 150, .4);
box-shadow: 1px 1px 3px 2px rgba(150, 150, 150, .4);
}

/* -- GENEREAL PROFILE / HOST ELEMENTS -------------------------------- */
.profile_element_container{width:850px; height:400px; background-color:#e9e9df; margin:0 auto;}
/*
.profile_element_button_grey{cursor:pointer; width:80px; float:right; height:25px; background-color:#5c5c55; color:#FFF; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.profile_element_button_darkgrey{cursor:pointer; width:80px; float:right; height:25px; background-color:#e9e9df; color:#586f19; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
*/
.profile_element_button_grey{cursor:pointer; width:80px; float:right; height:25px; background-color:#BF4D28; color:#FFF; font-size:12px; border:none; border-bottom:1px solid #BDB8B1; border-right:1px solid #BDB8B1}
.profile_element_button_darkgrey{cursor:pointer; width:80px; float:right; height:25px; background-color:#E3E3D8; color:#736F6A; font-size:12px; border:none; border-bottom:1px solid #BDB8B1; border-right:1px solid #BDB8B1}

/* -- PROFILE -------------------------------- */
.profile_picture_div{float:left; width:300px; background-color:#53534a}
.profile_picture_div_cont{height:360px; width:250px; margin:40px 0 0 25px}
.profile_picture_picture_div{width:250px; height:300px; background-color:#333333; border:1px solid #494949; position:relative; z-index:10}
.profile_picture_div_button{width:197px; height:42px; position:relative; z-index:2; cursor:pointer; top:3px; margin:0 auto;}
#profileContactDiv{float:left; width:550px; height:400px; background-color:#53534a; display:none}
.profileContactDiv_spacer{width:530px; height:30px; margin-left:20px; margin-top:20px}
.profileContactDiv_input_container{width:530px; height:30px; margin-left:20px; margin-top:5px}
.profileContactDiv_input_category{text-align:left; font-size:12px; height:20px; color:#f5f5ed; width:100px; float:left; line-height:25px; position:relative}
.profileContactDiv_input_email{float:left; width:430px; height:20px; line-height:25px; font-size:12px;}
.profileContactDiv_input_email_change{text-decoration:underline; color:#f5f5ed; margin-left:6px; cursor:pointer}
.profileContactDiv_input_input_container{float:left; width:430px; height:20px}
.profileContactDiv_input_input{font-size:12px; height:20px; width:300px; padding-left:2px; color:#3D81B5}
.profileContactDiv_input_checkboxes_container{width:530px; height:90px; margin-left:20px; margin-top:10px; font-size:12px; color:#f5f5ed;}
.profileContactDiv_input_checkboxes_title{position:relative; bottom:2px}
.profileContactDiv_input_checkboxes_innerContainer{float:left; width:215px;}
.profileContactDiv_input_container_message{width:530px; height:130px; margin-left:20px; margin-top:5px}
.profileContactDiv_input_textarea_container{float:left; width:430px; height:110px}
.profileContactDiv_input_textarea{font-size:12px; height:110px; width:400px; padding-left:2px; color:#3D81B5}
.profileContactDiv_input_button_container{width:530px; text-align:right; height:40px; margin-right:20px; color:#3D81B5; font-size:12px; line-height:20px; cursor:pointer; text-align:left}
#profileInfoDiv{float:left; width:550px; height:400px;}
.profileInfoDiv_left_container{width:370px; margin-left:30px; margin-top:60px; height:350px; float:left}
.profileInfoDiv_left_table{font-family:Tahoma, Geneva, sans-serif; font-size:12px}
.profileInfoDiv_left_table_title{color:#2d2d2d}
.profileInfoDiv_left_table_spacer{height:5px; margin-top:5px; margin-bottom:5px; width:320px; border-bottom:1px dashed #cacac3}
.profileInfoDiv_left_table_value{color:#3D81B5}
.profileInfoDiv_left_table_vouched{color:#769229}
.profileInfoDiv_left_table_positive{color:#769229; font-size:13px}
.profileInfoDiv_left_table_negative{color:#85321b; font-size:13px}
.profileInfoDiv_left_table_negative_div{color:#686868; font-size:12px; position:relative; bottom:5px;}
.profileInfoDiv_left_table_positive_div{color:#686868; font-size:12px}
#profileFarRight{width:150px; font-size:12px; height:auto; margin-top:30px; background-color:#096 height:360px; text-align:left; float:left; font-family: 'Cantarell', arial, serif;}

/* -- PROFILE LOWER ELEMENTS -------------------------------- */
.profile_lower_element_container{float:left; width:260px; height:auto; background-color:#e9e9df;}
.profile_lower_element_title{width:250px; height:30px; font-weight:600; font-size:16px; color:#686868; line-height:30px; padding:0 0 0 10px; text-align:left; background-color:#f5f5ed;}
.profile_lower_element_text{width:240px; margin:10px 0 25px 10px; font-size:12px; text-align:left; line-height:16px; color:#333333;}
.profile_lower_element_journalTitle{color:#3D81B5; cursor:pointer}
.profile_lower_element_journalTitle:hover{text-decoration:underline}

/* -- FRIENDS -------------------------------- */
.profile_friend_container{width:50px; height:auto; margin-left:28px; margin-top:15px; float:left;}
.profile_friend_img_div{width:50px; height:50px; background-color:#8e8e8e;}
.profile_friend_name{width:50px; height:35px; overflow:hidden; text-align:left; font-size:10px; color:#2d2d2d; cursor:pointer; line-height:12px; position:relative; left:2px}
.profile_friend_name:hover{color:#3D81B5}
.profile_friend_seeall{width:200px; font-size:12px; height:20px; line-height:20px; margin-bottom:5px; margin-top:5px; text-decoration:underline; cursor:pointer; color:#3D81B5; margin-right:10px}

/* -- DETAILS -------------------------------- */
.profile_details_container{margin:10px 0 20px 10px; text-align:left; width:230px}
.profile_details_div{margin:4px 0 0 0}

/* -- REFERENCES -------------------------------- */
.profile_references_container{float:left; width:580px; margin-left:10px; background-color:#e9e9df; padding-bottom:20px}
.profile_references_title{color:#686868; height:30px; width:570px; background-color:#f5f5ed; line-height:30px; font-size:24px; text-align:left; padding-left:10px}
.profile_references_num{color:#3D81B5; font-size:16px; position:relative; bottom:3px; }
.profile_references_add{height:22px; margin-top:4px; padding:0 10px; line-height:22px; float:right; margin-right:10px; background-color:#3D81B5; color:#FFF; font-size:12px; cursor:pointer}
.addReference_ratings_report{height:22px; margin-top:4px; padding:0 10px; line-height:22px; float:right; margin-right:10px; background-color:#C75233; color:#FFF; font-size:12px; cursor:pointer}
#addReference{width:580px; height:220px; display:none; color:#2d2d2d; font-size:12px; }
.addReference_title{margin-top:15px; height:15px; margin-left:65px;}
.addReference_ratings{margin-top:5px; height:15px; margin-left:65px;}
.addReference_ratings_positive{position:relative; bottom:2px; color:#769229}
.addReference_ratings_negative{position:relative; bottom:2px; color:#85321b}

.addReference_ratings_textarea{width:450px; height:100px; margin-left:65px; margin-top:6px; color:#686868;}
.addReference_ratings_buttons{width:450px; height:30px; margin-left:65px; margin-top:8px}

.profile_wall_pagination{width:560px; height:20px; margin:10px 0 0 10px; text-align:right}

.recipes_items_container{width:740px; min-height:100px; background-color:#FFF}
.recipes_items_tools{width:740px; height:60px; background-color:#FFF}
.recipes_sorter_container{width:192px; height:60px; margin-left:8px; float:left; line-height:95px}
.recipes_side_container{width:540px; height:60px; float:left}
.recipes_summary_container{width:540px; height:30px;}
.recipes_pager_container{width:540px; height:25px; margin-top:5px;}
.recipes_link:hover{color:#468a7f; text-decoration:underline}
.recipes_summary_css{color:#a8a8a8; font-size:11px; text-align:right; font-family: 'Actor', sans-serif; padding-right:14px; line-height:40px;}
.recipes_sorter_css{color:#a8a8a8; font-size:11px; font-family: 'Actor', sans-serif; float:left;}
	.recipes_sorter_css ul{display: inline; list-style-image:none; list-style-position:outside;	list-style-type:none;	padding:0;	color:#4b8980;	text-decoration:none;}
	.recipes_sorter_css li{display: inline;	margin: 0 0 0 5px;padding: 0; color:#4b8980; text-decoration:none; }
	.recipes_sorter_css a{color:#4b8980; text-decoration:none;}
	.recipes_sorter_css a:hover{color:#336961;text-decoration:underline;}
	.recipes_sorter_css a.asc{background:url(/images/general/up.gif) right center no-repeat;padding-right: 10px;color:#4b8980;text-decoration:none;	}
	.recipes_sorter_css a.desc{background:url(/images/general/down.gif) right center no-repeat;padding-right: 10px;}
.recipe_pager_css{font-size:12px; border:0;	margin:0; padding:0; /*line-height:100%;*/ display:inline; color:#0C6; font-family: 'Actor', sans-serif; text-align:right}
	.recipe_pager_css li{display:inline;}
	.recipe_pager_css a:link,
	.recipe_pager_css a:visited{color:#898989;padding:1px 6px;text-decoration:none;border-bottom:solid 1px #e0e0e0;}
	.recipe_pager_css .page a{}
	.recipe_pager_css a:hover{/*border:solid 1px #0e509e;*/color:#468a7f;}
	.recipe_pager_css .selected a{color:#468a7f;font-weight:bold;}
	.recipe_pager_css .hidden a{color:#898989;}
	/**
	 * Hide first and last buttons by default.
	 */
	.recipe_pager_css .first,
	.recipe_pager_css .last{display:none;}


.profile_references_reference_container{width:560px; font-family: 'Open Sans', sans-serif; margin:10px 0 0 10px}
.profile_references_reference_image{width:50px; height:70px; float:left}
.profile_references_reference_image_div{width:50px; height:50px; background-color:#8e8e8e;}
.profile_references_reference_name{width:480px; height:12px; padding:5px 0 0 10px; text-align:left; font-family: 'Open Sans', sans-serif; font-size:14px; color:#487E9A}
.profile_references_reference{padding:10px 10px 10px 10px; width:480px; color:#5b5b5b; text-align:left; font-size:12px; line-height:1.4em}
.profile_references_title_alive{cursor:pointer; color:#686868; height:30px; background-color:#e9e9df; line-height:30px; font-size:24px; font-family: 'Yanone Kaffeesatz', arial, serif; text-align:left; float:left; padding-left:5px; padding-right:5px}
.profile_references_title_dead{cursor:pointer; color:#BDBDB3; height:30px; background-color:#f5f5ed; line-height:30px; font-size:24px; font-family: 'Yanone Kaffeesatz', arial, serif; text-align:left; float:left; padding-left:5px; padding-right:5px}
.profile_references_title_dead:hover{background-color:#e9e9df;}

/* -------------------------------------------------------------------- */
/* -- EDIT PROFILE----------------------------------------------------- */
.edit_main_container{width:840px; font-size:12px; margin:0 auto;}
.edit_main_nav_container{width:840px; height:30px; border-bottom:1px solid #ccc9c9; color:#a9a5a5; line-height:30px; margin:0 auto}
.edit_main_link_alive{float:left; width:100px; height:28px; background-color:#e9e9df; color:#3D81B5; margin-top:2px; text-decoration:none; cursor:pointer}
.edit_main_link_dead{float:left; width:100px; height:28px; margin-top:2px; cursor:pointer; color:#A9A5A5; text-decoration:none}
.edit_main_link_dead:hover{background-color:#e9e9df; color:#3D81B5;}
.edit_section_title{height:35px; width:840px; margin:20px auto 5px auto; font-family: 'Ubuntu', sans-serif; text-align:left; color:#8dae31; line-height:35px; font-size:24px;}	
.edit_element_textline_container{width:820px; height:30px; margin-left:20px; margin-top:5px}
.edit_element_textbox_container{width:820px; height:60px; margin-left:20px; margin-top:5px}
.edit_element_title{text-align:left; font-size:11px; height:20px; color:#2d2d2d; width:140px; float:left; line-height:25px; position:relative}
.edit_element_textline_div{float:left; width:500px; height:20px}
.edit_element_textbox_div{float:left; width:500px; height:50px}
.edit_element_textline_input{font-size:12px; height:20px; width:300px; padding-left:2px; color:#3D81B5}
.edit_element_textbox_input{font-size:12px; height:50px; width:300px; padding-left:2px; color:#3D81B5}
#changePWlink{width:820px; text-align:right; margin-left:20px; margin-top:5px; border-top:1px dashed #ccc9c9; color:#3D81B5; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:20px; cursor:pointer}
#changePWdiv{width:820px; display:none; margin-left:20px; margin-top:5px; border-bottom:1px dashed #ccc9c9; border-top:1px dashed #ccc9c9; background-color:#e9e9df;}
.edit_moduleElement_Maincontainer{width:780px; margin-left:60px; display:none; font-family:Tahoma, Geneva, sans-serif}
.edit_moduleElement_container{width:385px; height:auto; margin:10px}
.edit_moduleElement_title{text-align:left; font-size:12px; height:20px; color:#2d2d2d; width:300px; float:left; position:relative; top:2px;}
.edit_moduleElement_textbox_div{float:left; width:383px; height:50px}
.edit_moduleElement_textbox_input{font-size:12px; height:50px; width:379px; padding-left:2px; color:#3D81B5}
.edit_moduleElement_textline_div{float:left; width:500px; height:20px}
.edit_moduleElement_textline_input{font-size:12px; height:20px; width:379px; padding-left:2px; color:#3D81B5}
.edit_moduleElement_select{font-size:12px; height:26px; width:385px; padding-left:2px; color:#3D81B5}
.edit_module_Btn_container{width:820px; margin-left:20px; border-top:1px dashed #ccc9c9; height:40px}
.edit_module_Btn_name_alive{float:left; width:220px; margin-left:50px; height:40px; line-height:40px; color:#748f28}
.edit_module_Btn_name_dead{float:left; width:220px; margin-left:50px; height:40px; line-height:40px; color:#b2b29e}
.edit_module_Btn_btn{float:left; margin-left:20px; height:40px; line-height:40px; cursor:pointer}


/** -- FEEDBACK ---------------------*/
.feedback_element_container{width:500px; height:30px; margin-top:10px}
.feedback_input_text_title{height:30px; width:180px; float:left; text-align:left; line-height:20px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#2d2d2d}
.feedback_input_text{height:22px; width:280px; float:left}
.feedback_input_textarea{height:120px; width:280px; float:left}


.profile_question{width:180px; min-width:180px; float:left; color:#7B7B7B}/*9f9f93*/
.profile_response{width:310px; float:left; color:#4A4947; text-shadow:1px 1px #F5F5F5}
.profile_middle_element{width:510px; margin:1px 0 1px 0}
.profile_box_number_positive{width:72px; height:72px; line-height:72px; font-size:54px; color:#8DAE31; font-family: 'Ubuntu', sans-serif; font-weight:400; text-align:center; text-shadow:1px 1px #f7f7f2;}/*#3D81B5*/
.profile_box_number{width:100px; height:72px; line-height:72px; font-size:54px; color:#807e79; font-family: 'Ubuntu', sans-serif; font-weight:400; text-align:center; text-shadow:1px 1px #f7f7f2;}
.profile_box_percent{width:130px; height:72px; line-height:72px; font-size:44px; color:#9f9f93; font-family: 'Ubuntu', sans-serif; font-weight:400; text-align:center; text-shadow:1px 1px #f7f7f2;}
.profile_box_border_radius{
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.profile_box_shadow{
-webkit-box-shadow: 0 8px 6px -4px rgba(50, 50, 50, .2);
-moz-box-shadow: 0 8px 6px -4px rgba(50, 50, 50, .2);
box-shadow: 0 8px 6px -4px rgba(50, 50, 50, .2);
}
.wallpost_button{height:50px; width:50px; cursor:pointer; background-image:url(/images/general/post_wall.jpg); float:left; margin:10px 0 0 0; border-left:none; border-bottom:1px solid #CCC; border-top:1px solid #CCC; border-right:1px solid #CCC}


.edit_divs_container{width:405px; height:400px; margin:10px 0 0 0; padding:5px; float:left; background-color:#E9E9DF; overflow:hidden }
.edit_divs_container:nth-child(2n){margin:10px 0 0 10px;}
							  
.edit_invitation_submit_button{cursor:pointer; width:80px; height:25px; background-color:#BF4D28; color:#FFF; font-size:12px; border:none; border-bottom:1px solid #BDB8B1; border-right:1px solid #BDB8B1; float:right; margin-left:10px;}
.edit_invitation_delete_button{cursor:pointer; width:80px; float:right; height:25px; background-color:#E3E3D8; color:#736F6A; font-size:12px; border:none; border-bottom:1px solid #BDB8B1; border-right:1px solid #BDB8B1; float:right; margin-left:10px;}
.edit_invitation_hide_button{cursor:pointer; width:80px; float:right; height:25px; background-color:#E3E3D8; color:#736F6A; font-size:12px; border:none; border-bottom:1px solid #BDB8B1; border-right:1px solid #BDB8B1; float:right;}

.qq-upload-button{margin:20px auto 0 auto;} 



/* -------------------------------------------------------------------- */
/* -- EDIT GENERAL PROFILE----------------------------------------------------- */
.G_edit_moduleElement_container{width:420px; height:auto; margin:10px 10px 10px 0;}
.G_edit_moduleElement_title{text-align:left; font-size:12px; height:20px; color:#2d2d2d; width:300px; position:relative; top:2px;}
.G_edit_moduleElement_textbox_div{width:383px; height:auto}
.G_edit_moduleElement_textbox_input{font-size:12px; height:50px; width:379px; padding-left:2px; color:#3D81B5; font-family: 'Open Sans', sans-serif;  }
.G_edit_moduleElement_infoBox{float:left; width:400px; height:55px; margin:20px 0 0 20px; line-height:normal; font-size:11px; border-left:1px solid #CCC9C9; padding:0 0 0 10px;}
.G_edit_moduleElement_infoBox_line{float:left; width:400px; height:30px; margin:20px 0 0 20px; line-height:normal; font-size:11px; border-left:1px solid #CCC9C9; padding:0 0 0 10px;}
.G_edit_moduleElement_textline_div{width:383px; height:auto}
.G_edit_moduleElement_textline_input{font-size:12px; height:20px; width:379px; padding-left:2px; color:#3D81B5}
.G_edit_moduleElement_submit{height:30px; width:150px; font-family: 'Open Sans', sans-serif; font-size:14px;}
.G_edit_moduleElement_select{font-size:12px; height:24px; width:387px; padding-left:2px; color:#3D81B5}


/* REPORT AND DELETE BUTTONS */
.report_wall_button{min-width:20px; color:#686868; font-size:14px; background-color:#FFFFFF; cursor:pointer; border:none; float:right;  font-family: 'Ubuntu', sans-serif;}
.report_wall_button:hover{background-color:#C75233; color:#FFF}
.delete_wall_button{min-width:20px; color:#686868; font-size:14px; background-color:#FFFFFF; cursor:pointer; border:none; float:right;  font-family: 'Ubuntu', sans-serif;}
.delete_wall_button:hover{background-color:#C75233; color:#FFF}

.delete_friend_button{min-width:20px; color:#686868; font-size:10px; float:left; background-color:#FFFFFF; cursor:pointer; border:none;  font-family: 'Ubuntu', sans-serif; position:relative; bottom:2px; margin-right:4px;}
.delete_friend_button:hover{background-color:#C75233; color:#FFF}

.edit_profile_button{background-color:#E8E8E1; padding:5px 10px; color:#487E9A; text-shadow:1px 1px #f7f7f7; text-decoration:none; float:left; font-family: 'Open Sans', sans-serif; font-size:14px; line-height:normal; position:relative; right:19px; top:5px; margin-right:4px;}
.edit_profile_button:hover{color:#FFFFFF; background-color:#828271; text-shadow:none;}
.edit_profile_button_corners{
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


.send_friend_req_button_2{background-color:transparent; height:33px; line-height:31px; color:#FFFFFF; text-decoration:none; float:left; font-size:15px; border:none; cursor:pointer}
.send_friend_req_button_2:hover{}

.edit_invitation_onpage{height:30px; text-align:center; width:190px; padding:5px 0; text-align:center; text-transform:uppercase; margin:0 auto; float:none; line-height:30px; background-color:transparent; color:inherit; font-size:12px; cursor:pointer; font-size:12px; text-shadow:none; font-weight:400; text-decoration:none;}
.edit_invitation_onpage:hover{color:#eee7e5}


.friend_req_shadow{
-webkit-box-shadow: 0 8px 6px -4px rgba(50, 50, 50, .5);
-moz-box-shadow: 0 8px 6px -4px rgba(50, 50, 50, .5);
box-shadow: 0 8px 6px -4px rgba(50, 50, 50, .5);
}

/* NEW HOMEPAGE */
.news_shadow{
	-webkit-box-shadow:  2px 2px 10px 1px rgba(80, 80, 80, .1);
    box-shadow:  2px 2px 10px 1px rgba(80, 80, 80, .1);    
}
.news_item{width:162px; height:250px; margin-right:12px; background-color:#FFF; border:1px solid #e3e3e3; float:left}
.news_quote{width:150px; font-size:11px; text-align:left; margin:5px 0 0 6px; font-style:italic; color:#999; line-height:1.3em}
.news_title{width:158px; height:20px; text-align:center; font-size:14px; margin:4px 0 0 2px}
.news_line{width:140px; height:1px; background-color:#efefef; margin:20px 0 0 11px}


/*
.edit_main_container{width:840px; font-size:12px; margin:0 auto;}
.edit_main_nav_container{width:840px; height:30px; border-bottom:1px solid #ccc9c9; color:#a9a5a5; line-height:30px; margin:0 auto}
.edit_main_link_alive{float:left; width:100px; height:28px; background-color:#e9e9df; color:#3D81B5; margin-top:2px; cursor:pointer}
.edit_main_link_dead{float:left; width:100px; height:28px; margin-top:2px; cursor:pointer}
.edit_main_link_dead:hover{background-color:#e9e9df; color:#3D81B5;}
.edit_section_title{height:35px; width:840px; margin:20px auto 5px auto; font-family: 'Ubuntu', sans-serif; text-align:left; color:#8dae31; line-height:35px; font-size:24px;}	
.edit_element_textline_container{width:820px; height:30px; margin-left:20px; margin-top:5px}
.edit_element_textbox_container{width:820px; height:60px; margin-left:20px; margin-top:5px}
.edit_element_title{text-align:left; font-size:11px; height:20px; color:#2d2d2d; width:140px; float:left; line-height:25px; position:relative}
.edit_element_textline_div{float:left; width:500px; height:20px}
.edit_element_textbox_div{float:left; width:500px; height:50px}
.edit_element_textline_input{font-size:12px; height:20px; width:300px; padding-left:2px; color:#3D81B5}
.edit_element_textbox_input{font-size:12px; height:50px; width:300px; padding-left:2px; color:#3D81B5}
#changePWlink{width:820px; text-align:right; margin-left:20px; margin-top:5px; border-top:1px dashed #ccc9c9; color:#3D81B5; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:20px; cursor:pointer}
#changePWdiv{width:820px; display:none; margin-left:20px; margin-top:5px; border-bottom:1px dashed #ccc9c9; border-top:1px dashed #ccc9c9; background-color:#e9e9df;}
.edit_moduleElement_Maincontainer{width:780px; margin-left:60px; display:none; font-family:Tahoma, Geneva, sans-serif}
.edit_moduleElement_container{width:385px; height:auto; margin:10px}
.edit_moduleElement_title{text-align:left; font-size:12px; height:20px; color:#2d2d2d; width:300px; float:left; position:relative; top:2px;}
.edit_moduleElement_textbox_div{float:left; width:383px; height:50px}
.edit_moduleElement_textbox_input{font-size:12px; height:50px; width:379px; padding-left:2px; color:#3D81B5}
.edit_moduleElement_textline_div{float:left; width:500px; height:20px}
.edit_moduleElement_textline_input{font-size:12px; height:20px; width:379px; padding-left:2px; color:#3D81B5}
.edit_module_Btn_container{width:820px; margin-left:20px; border-top:1px dashed #ccc9c9; height:40px}
.edit_module_Btn_name_alive{float:left; width:220px; margin-left:50px; height:40px; line-height:40px; color:#748f28}
.edit_module_Btn_name_dead{float:left; width:220px; margin-left:50px; height:40px; line-height:40px; color:#b2b29e}
.edit_module_Btn_btn{float:left; margin-left:20px; height:40px; line-height:40px; cursor:pointer}
*/